title half H, He gas with induced BF processes dominate
hydrogenic collisions off // this would mask radiative processes
iterate
init file="hheonly.ini"
element helium abundance 0 // raise He abundance to H
no free-free heating // this would be a major thermal agent, turn off
no compton // get rid of major heat to expose remaining
hydrogen levels large
tolerance 0.002
stop zone 1
hden 4
stop lyman continuum optical depth -6
black body, t=50,000 lte
print h-like levels
print heating
print departure coef
print faint -1
print last
set dr -10
punch asserts last "induchhe.asr"
assert hydrogen 2 temperature 50,000 error 0.01
assert helium 3 temperature 50,000 error 0.01
assert departure coef h-like hydrogen
assert departure coef h-like helium
c induchhe.in
